This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 64372 - [RFC] REVTeX is a must to include
[RFC] REVTeX is a must to include
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
http://publish.aps.org/revtex4/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-02 22:08 EDT by Alexei Podtelezhnikov
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-25 08:57:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexei Podtelezhnikov 2002-05-02 22:08:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc2) Gecko/20020501

Description of problem:
REVTeX is necessary for scientific journal publications. Please include this set
of macros into your tetex distribution.

Avalable from: ftp://aps.org/pub/tex/macros/revtex/

For details: http://publish.aps.org/revtex4/

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try any .tex file from a physical journal
2.
3.
	

Additional info:
Comment 1 Tim Waugh 2002-05-03 03:02:30 EDT
For the time being, you could install these macros in your $HOME/texmf 
directory.
Comment 2 Tim Waugh 2004-03-25 08:57:16 EST
This is distributed now.

Note You need to log in before you can comment on or make changes to this bug.